@import url(//fonts.googleapis.com/css?family=Archivo+Narrow);
@import url(//fonts.googleapis.com/css?family=Archivo+Narrow|Ubuntu);
@import url(//fonts.googleapis.com/css?family=Archivo+Narrow:700,400);
@import url(//fonts.googleapis.com/css?family=Ubuntu);
@import url(//fonts.googleapis.com/css?family=Ubuntu:400,700);

/*css*/
@import "../css/reset.css";
@import "../css/skeleton1.css";
@import "../css/superfish.css";
@import "../css/camera.css";
@import "../css/ie.css";



#wrap { 
margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
height: 400px;
width: 600px;
overflow:hidden;
}

#wrap img {
	display: none;
	}
#wrap .is-showing {
	display: inline;
}

body {
	background: #a3a6ae;
	height: 100%;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: #83868a;
	width: 1245px;
	}

ul li { margin-bottom:5px }
ul li a	{color:#2D6ABC;}
ul li a:hover { text-decoration:underline;}
	
.bg_header {
	background: url(../images/Truck3.jpg) 0 0 repeat-x;
	 padding:27px 0 17px 0;
	 width:1245px;
	 height:625px;
	}

.bg_menu{
	padding-bottom: 10px;
	background: 0 0 repeat-x #a1a3ab;
	}

a[href^="tel:"] {
	color: inherit;
	text-decoration:none;
}
* {
	-webkit-text-size-adjust: none;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after { clear: both;}

h2 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:24px;
	line-height:30px;
	color:#666972;
	font-weight:400;
	text-transform:uppercase;
	padding-bottom:8px;
	}
	
h3 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 20px;
	line-height: 25px;
	color: #000000;
	font-weight: 400;
	text-transform: uppercase;
	padding-bottom: 2px;
	}

h4 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:12px;
	line-height:19px;
	color:#3f3f3f;
	font-weight:700;
	text-transform:uppercase;
	}

h4 a {color:#3f3f3f;}
h4 a:hover {color: #019901;
}

h5 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 18px;
	line-height: 15px;
	color: #000;
	font-weight: 400;
	text-transform: uppercase;
	padding-bottom: 10px;
	padding-top: 10px
	}


p {
	font-family: 'Ubuntu', sans-serif;
	font-size:13px;
	line-height:21px;
	color:#83868a;
	font-weight:400;
	padding-bottom:20px;
}

hr {
	background: #dfdfdf; 
	margin:0 0 20px 0;
	width:220px;
	height:1px;
	border:none;
	text-align:left;
}

.margin_boot1 { margin-bottom:20px;}
.margin_top1 { margin-top:38px;}
/************Header************/

h1.logo{
	padding-right: 0px;
	float: none;
	padding-left: 35px;
	padding-bottom: 0px;
}

h1.logo a {
	display: block;
	width: 300px;
}

.slogan {
	font-family: "Brush Script MT";
	font-size: 24px;
	color: #FFFFFF;
	text-transform: none;
	font-style: italic;
	font-weight: normal;
	text-align: center;
	}

.header_info1 { overflow:;}

.header_ph {
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 1px;
	margin-top: 25px;
	margin-right: 10px;
	margin-bottom: 0;
	color: #fff;
	text-transform: uppercase;
	float: right;
	}

.social { float:right;}
.social a {
	float: left;
	margin-left: 10px;
}
.social img {
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
	}

.social img:hover {
	-moz-transform: rotate(30deg);
 	-o-transform: rotate(30deg);
 	-webkit-transform: rotate(30deg);
	opacity:0.9;
}

form.search {
	background:#bdbec4;
	display:inline-block;	
	overflow:hidden;
	float:right;
	height:24px;
	width:220px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	margin-top:6px;
}

form.search input{
	font-size: 13px;
	background: none;
	border: none;
	line-height: 16px;
	margin: 0;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 10px;
	width: 155px;
	color: #fff;
}

form.search a.btn { 
	background: #019901 ;
	float:right;
	width:46px;
	height:22px;
	cursor:pointer;
	margin:1px 1px 0 0;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	position:relative;
	z-index:1;
}

form.search a:hover{	
	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(top, #000000 0%, #000000 41%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(41%,#000000), 	color-stop(100%,#019901)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #000000 0%,#000000 41%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #000000 0%,#000000 41%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #000000 0%,#000000 41%,#000000 100%); /* IE10+ */	
}
	

form.search a.btn:after { 	
	content:'';		
	background:url(../images/search.png) center center no-repeat;
	position:absolute;
	top:0%;
	left:0%;
	width:100%;
	height:100%;	
	}

/************Content***********/
	
.bg_content2 {
	background: url(../images/bg2.jpg) 0 0 repeat-x #b8bbc1;
	margin: 0px;
	height: 5px;
	}

.bg_content3 {
	background: url(../images/bg3.jpg) 0 0 repeat #eef1f4;
	margin: 0px;
	padding-top: 300px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 1px;
	}
	
.bg_content4 {
	background: url(../images/bg3.jpg) 0 0 repeat #eef1f4;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 1px;
	}
.bg_content5 {
	background: url(../images/bg3.jpg) 0 0 repeat #eef1f4;
	margin: 0px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 20px;
	padding-top: 1px;
	}
.bg_content6 {
	background: url(../images/bg3.jpg) 0 0 repeat #eef1f4;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 60px;
	}	
.block_margin {	margin-top:-292px; }
	
.page1_block1 {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 5px solid #019901;
	padding: 0px;
	margin: 0px 0 40px 0;
	text-align: center;} 

 
.page3_block1 { padding:15px 15px 60px;}

.page3_block1 h4 { padding:20px 0;}

.bg_text {
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	background:url(../images/bg_text.jpg) 0 0 repeat-x #979ba4;	
	font-family:"Arial Black", Gadget, sans-serif;
	color:#fff;
	font-size:36px;
	line-height:42px;
	margin:0;
	padding:28px 0;
	font-weight:900;
	text-transform:uppercase;
	}
.bg_text1 {
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	background:url(../images/bg_text.jpg) 0 0 repeat-x #979ba4;	
	font-family:"Arial Black", Gadget, sans-serif;
	color:#fff;
	font-size:19px;
	line-height:42px;
	margin:0;
	padding:28px 0;
	font-weight:900;
	text-transform:uppercase;
	}
	
	.bg_text2 {
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	background:url(../images/bg_text.jpg) 0 0 repeat-x #979ba4;	
	font-family:"Arial Black", Gadget, sans-serif;
	color:#fff;
	font-size:17px;
	line-height:42px;
	margin:0;
	padding:28px 0;
	font-weight:900;
	text-transform:uppercase;
	}
.block_text2 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:36px;
	line-height:42px;
	font-weight:700;
	color:#fff;
	padding:4px 10px 6px;
	text-transform:uppercase;
}
.block_text3 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:16px;
	line-height:22px;
	font-weight:200;
	color:#fff;
	padding:4px 10px 6px;
	text-transform:uppercase;
}
.button1 {
	font-family: 'Archivo Narrow', sans-serif;
    background: none repeat scroll 0 0 #88A185;
    color: #019901;
    font-size: 14px;
    line-height: 24px;
    padding: 8px 30px;
	text-transform:uppercase;
    transition: all 0.2s ease 0s;
	border-radius: 20px;
	-moz-border-radius: 20px;
	background: #fcfcfc; 
	background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 63%, #f3f3f3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(63%,#f3f3f3), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f3f3f3 63%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f3f3f3 63%,#f3f3f3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f3f3f3 63%,#f3f3f3 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f3f3f3 63%,#f3f3f3 100%); /* W3C */

	-webkit-box-shadow: 1px 1px 0 rgba(144, 146, 151, 1);
	-moz-box-shadow:    1px 1px 0 rgba(144, 146, 151, 1);
	box-shadow:         1px 1px 0 rgba(144, 146, 151, 1);
	display:inline-block;
}
.button2 {
	font-family: 'Archivo Narrow', sans-serif;
    background: none repeat scroll 0 0 #88A185;
    color: #019901;
    font-size: 12px;
    line-height: 24px;
    padding: 8px 30px;
	text-transform:uppercase;
    transition: all 0.2s ease 0s;
	border-radius: 20px;
	-moz-border-radius: 20px;
	background: #fcfcfc; 
	background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 63%, #f3f3f3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(63%,#f3f3f3), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f3f3f3 63%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f3f3f3 63%,#f3f3f3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f3f3f3 63%,#f3f3f3 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f3f3f3 63%,#f3f3f3 100%); /* W3C */

	-webkit-box-shadow: 1px 1px 0 rgba(144, 146, 151, 1);
	-moz-box-shadow:    1px 1px 0 rgba(144, 146, 151, 1);
	box-shadow:         1px 1px 0 rgba(144, 146, 151, 1);
	display:inline-block;
}
.page1_block1:hover{
	border: 5px solid #000000;
}

.button1:hover{
	background: #019901; /* Old browsers */
	background: -moz-linear-gradient(top, #019901 0%,#019901 41%, #ca0813 100%); /* FF3.6+ */
	background-: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#019901), color-stop(41%,#019901), 	color-stop(100%,##019901));
	background-: -webkit-linear-gradient(top, #019901 0%,#019901 41%,#019901 100%); 
	background: -o-linear-gradient(top, #019901 0%,#019901 41%,#019901 100%);
	background: -ms-linear-gradient(top, #019901 0%,#019901 41%,#019901100%); 
	background: linear-gradient(to bottom, #019901 0%,#019901 41%,#019901 100%); 
	color:#fff;
}
.button2:hover{
	background: #019901; /* Old browsers */
	background: -moz-linear-gradient(top, #019901 0%,#019901 41%, #019901 100%); /* FF3.6+ */
	background-: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#019901), color-stop(41%,#019901), 	color-stop(100%,#019901));
	background-: -webkit-linear-gradient(top, #019901 0%,#019901 41%,#019901 100%); 
	background: -o-linear-gradient(top, #019901 0%,#019901 41%,#019901 100%);
	background: -ms-linear-gradient(top, #019901 0%,#019901 41%,#019901100%); 
	background: linear-gradient(to bottom, #019901 0%,#019901 41%,#019901 100%); 
	color:#fff;
}

.block_undo {
	text-align: left;
	padding-right: 36px;
	padding-left: 36px;
}

.list1 li {
    background: url() no-repeat 8px 11px;
	font-family: 'Ubuntu', sans-serif;
    font-size: 13px;
    line-height: 22px;
    padding: 5px 0px 5px 27px;
	color:#305573;
}

.list1 li+li {border-top:1px solid #cacaca;}

.list1 li a {color:#305573;}

.list1 li a:hover {color:#019901;}

.list2 li{ font-size:14px;}

.list4 { color:#019901
}

.text2 {
	font-family: 'Ubuntu', sans-serif;
    font-size: 13px;
    line-height: 24px;
	color:#305573;
	}
.text3 {
	font-family: 'Ubuntu', sans-serif;
    font-size: 13px;
    line-height: 24px;
	text-align:center;
	color:#305573;
	}
.text_cen { text-align:center; padding-bottom:35px;}
.text_cen h4{
	font-family: 'Archivo Narrow', sans-serif;
    font-size: 30px;
    line-height: 38px;
	text-transform:uppercase;
	color:#4a4d54;
	}
	
.text_cen p{
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #4a4d54;
	text-transform: uppercase;
	}

.page1_block2 { text-align:center; padding:0 30px; margin-bottom:30px;}

.page1_icon1 img{margin-top:25%;}

.page1_icon1 {    
	background-color:#019901;
	height:82px;
	width:82px;
  	margin-bottom:10px;
	-webkit-border-radius: 120px;
	-moz-border-radius: 120px;
	border-radius: 120px;
	display:inline-block;
	-webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
	}

.page1_block2:hover .page1_icon1 {
	background-color: #089621;
 }

.page1_block2 .text2 { padding-bottom:30px;}

.bg_indent1 {
	background:url(../images/page1_img1.jpg) center center no-repeat; 
	border-top:7px solid #d6e0e8;
	height:220px;
	min-height:220px;
	}

.page1_block3 { padding-right:30px; margin-top:50px;}
	
.text1_img {	
	font-family: 'Archivo Narrow', sans-serif;
    font-size: 35px;
    line-height: 40px;
	color:#019901;
	padding-bottom:10px;}
	
.text2_img {
	font-family: 'Ubuntu', sans-serif;
    font-size: 13px;
    line-height: 20px;
	color:#232323;
	padding-bottom:10px;
}

p.button3 { padding:0;}

p.button3 a {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:12px;
	color:#019901;
	padding-right:5px;
	line-height:18px;
	font-weight:400;
	position:relative;
	text-transform:uppercase;
	letter-spacing:0px;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}

.button3 a:hover {color:#089621; letter-spacing:2px;}

.button3 span {
	content:"";
	width:6px;
	height:9px;
	margin-top:6px;
	display:inline-block;
	background:url(../images/link_arrow2.png) 0 0 no-repeat;
}

.button4 {font-size:13px;}
.button4 a:hover {color:#089621; letter-spacing:1px;}

.button4 span {background:url(../images/link_arrow.png) 0 0 no-repeat;	margin-top:5.4px;}

.bg_content4 { background:#fff; padding:40px 0;}

.block2 { padding-right:60px;}
.block2-2 { margin:40px 0 30px;}

.img-indent1 {
	padding:0px 12px 8px 0;
	float:left;
}

.block2_info { margin-top:40px;}

.block2 time {
	font-family: 'Archivo Narrow', sans-serif;
    color: #3d3d3d;
	font-weight:700;
    font-size: 14px;
	line-height:19px;
	display:block;
	text-transform:uppercase;
	padding-bottom:11px;
}


.block2 time > span {
	font-family: 'Archivo Narrow', sans-serif;
    color: #019901;
	font-weight:700;
    font-size: 30px;
	line-height:33px;
	display:block;
}

.img-indent2 img{ padding:0px 12px 10px 0;}

.page2_block2 { padding:0 40px 30px 0;}

.box_inside { padding-bottom:11px;}
.box_inside img { margin-bottom:10px; width:100%;}

.testi { 
	background:#fff; 
	padding:25px 28px 10px 28px; 
	margin-bottom:30px; 
	position:relative;
}

.testi:after {
	position:absolute;
	content:"";
	bottom:-18px;
	left:31px;
    width: 0;
    height: 0;
    border-top: 18px solid #fff; 
    border-right: 18px solid transparent;
	font-size:26px;
}

.link3 {	
	font-family: 'Ubuntu', sans-serif;
    font-size: 13px;
    line-height: 20px;
	padding-bottom:10px;
}
	
.link3 a{color:#019901;}

.link3 a:hover {color:#3f3f3f;}

.page4_block1 { padding-right:50px;}

.block4 {padding-right: 0px;}

.block3_info { margin-top:-7px;}

.img-indent3 {
	padding:7px 17px 8px 0;
	float:left;
}

.img-indent4 {
	padding:7px 17px 20px 0;
	float:left;
}

.page5_block1 { padding-right:80px;}

.blog_block1 h2{ padding-bottom:4px;}

.block_date { float:left; padding-right:20px;}

.list3 { padding-bottom:40px;}
.list3 li {
    background: url("../images/list_arrow3.png") no-repeat 0px 13px;
	font-family: 'Ubuntu', serif;
	font-size:11px;
	line-height:19px;
	color:#3f3f3f;
	font-weight:700;
    padding: 5px 0px 5px 10px;
	text-transform:uppercase;
}

.list3 li a {color:#3f3f3f;}

.list3 li a:hover {color:#019901;}
 
.meta_post {
	font-family: 'Ubuntu', sans-serif;
    font-size: 11px;
    line-height: 20px;
	color:#667383;
	text-transform:uppercase;
	padding:0;
}

.meta_post a { color:#019901;}
.meta_post span a { float:right;}
.meta_post a:hover { color:#667383;}

.img-indent5 {
	padding:7px 17px 20px 0;
	float:left;
}


.map {
	
	min-width: 100%;
	width: 100%;
	
}

.map figure iframe {
    height: 412px;
    max-width: 100%;
    width: 100%;
}

.map figure {	
	width:100%;
	display:block;
	-moz-box-sizing: border-box;
	margin-bottom:15px;
	}

address dl {float:left; margin-top:54px; font-style:normal;}	
	
address dt {	
	font-family: 'Ubuntu', serif;
	font-size:11px;
	line-height:19px;
	color:#3f3f3f;
	font-weight:700;
	text-transform:uppercase;
	padding-bottom:20px;
	}

address dd {
	font-family: 'Ubuntu', serif;
	font-size:13px;
	line-height:22px;
	color:#83868a;
}

address dd span {
	min-width: 64px;
	display:inline-block;
}

address dd a{
	color:#019901;
}

address dd a:hover {color:#089621;}


/************Footer************/
footer {
	background: url(../images/bg_foot.jpg) 0 0 repeat-x #9ea2aa;
	padding-top: 15px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 15px;
}

footer h5 {	
	font-family: 'Archivo Narrow', sans-serif;
    color: #f8f8f8;
	font-weight:700;
    font-size: 14px;
	line-height:22px;
	text-transform:uppercase;
	padding-bottom:10px;
}

footer ul {
	padding-bottom: 2px;
}

footer ul li {
	padding-bottom: 2px;
	text-align: center;
	font-weight: 700;
	font-size: 14px;
}

footer ul li a{
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: 700;
	font-size: 12px;
	line-height: 22px;
	text-transform: uppercase;
	padding: 0 0 6px 11px;
}

footer ul li a:hover {
	text-decoration: underline;
	font-size: 12px;
}

.privacy {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:11px;
	color:#fff;
	}

.foot_link {padding:0;}
	
.foot_link a {
	font-family: Arial, Helvetica, sans-serif;
	color: #0F21EC;
	font-weight: 700;
	font-size: 11px;
}

.foot_link2 { 
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;	
	font-weight:400;
	font-size:11px;
	}

.foot_link2:hover { text-decoration:underline;}

.fleft { float:left;}

.fright { float:right; padding-bottom:20px;}

.fleft  h4 { padding-bottom:20px;}
.fright h4 { padding-bottom:20px;}

#toTop {
	background: #bdc0c6;
	-webkit-border-radius: 180px;
	-moz-border-radius: 180px;
	border-radius: 180px;
 	bottom: 62px;
	 width: 65px;
    display: none;
    height: 65px;
    left: 41%;
    margin-left: 845px;
    position: fixed;
    z-index: 999;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
	transition: all 0.5s ease 0s;
	z-index:1;
}

#toTop:after {	
	position:absolute;
	display:block;	
	content:"TOP";
	color:#fff;
	font-family: 'Archivo Narrow', sans-serif;
	font-size:24px;
	left:12px;
	top:24px;
	z-index:2;
	}

#toTop:hover {background:#089621;}

td a {color: #7C7A7A;}

td a:hover { color:#2242BC;}

/*==================================RESPONSIVE LAYOUTS===============================================*/


@media only screen and (max-width: 995px) {

.header_info1 { margin:-6px 0 0 0px;}
.block_text2 { font-size:34px;}

}
@media only screen and (max-width: 767px) {
.block_margin { margin-top:20px;}	
.header_info1 { margin:20px 0 0 0px;}
.bg_menu { padding:20px 0;}
.search_block { text-align:center;}
form.search { float:none; margin-top:15px;}
.page1_block1 {	margin:0px 0 30px;} 
.page3_block1 img { width:100%;}
.page4_block1 { padding-right:0px; padding-bottom:20px;}
.bg_content2 { height:8px;}
.bg_content3 { padding-top:30px;}
.page1_block2 { padding-bottom:40px;}
.block_text2 { color:#9ea2aa;}
.page5_block1 { padding:0 0 20px 0;}
hr.margin_top1 { margin-top:0px;}
.bg_indent1 {background:url(../images/page1_img1.jpg) 0 0 no-repeat; }
footer ul { padding-bottom:30px;}
.img-indent2 img{ width:100%;}
.header_info1 { float:left;}
footer .grid_3{
	float:Left;
	width:50%!important;
	}
address dl { margin-top:15px;}
}
@media only screen and (max-width: 479px) {
.header_ph {
	font-size:13px;
    margin: 10px 8px 0 0;
	}
.img-indent5 { width:100%;}
.img-indent5 img{ width:100%;}
.img-indent4 {float:none;}
.bg_indent1 { background-size:250% 100%; height:100%; padding-bottom:30px;}
}
@media only screen and (max-width: 320px) {

}
